<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Employee Company Detail</title>
    
</head>
<body>
    <div th:fragment="payroll" class="card">
        <div class="card-body">
            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Basic Salary*</label>
                        <input type="text" class="form-control" name="salary" id="salary">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>NPWP</label>
                        <input type="text" class="form-control" name="npwp" id="npwp">
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>PTKP Status*</label>
                        <select style="width:100%" name="ptkpStatus" id="ptkpStatus">
                            <option value="">-Select PTKP status-</option>
                            <option value="1">TK/0</option>
                            <option value="2">TK/1</option>
                            <option value="3">TK/2</option>
                            <option value="4">TK/3</option>
                            <option value="5">K/0</option>
                            <option value="6">K/1</option>
                            <option value="7">K/2</option>
                            <option value="8">K/3</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Bank Name</label>
                        <select style="width:100%" name="bankName" id="bankName">
                            <option value="">-Select Bank Name-</option>
                            <option value="1">BCA</option>
                            <option value="2">Mandiri</option>
                            <option value="3">BRI</option>
                            <option value="4">CIMB</option>
                            <option value="5">Commonwealth</option>
                            <option value="6">BNI</option>
                            <option value="7">Danamon</option>
                            <option value="8">Panin</option>
                            <option value="9">Bank Permata</option>
                            <option value="10">BII-Maybank</option>
                            <option value="11">BTN</option>
                            <option value="12">OCBC</option>
                            <option value="13">Mega</option>
                            <option value="14">UOB Indonesia</option>
                            <option value="15">Bank Sinarmas</option>
                            <option value="16">Bank Mayapada</option>
                            <option value="17">ANZ</option>
                            <option value="18">HCBC</option>
                            <option value="19">Hana Bank</option>
                            <option value="20">Bank DKI</option>
                            <option value="21">DBS Bank</option>
                            <option value="22">Bank Sumut</option>
                            <option value="23">Bank BJB</option>
                            <option value="24">Bank Bukopin</option>
                            <option value="25">HSBC</option>
                            <option value="26">Citibank</option>
                            <option value="27">Bank Mandiri Syariah</option>
                            <option value="28">Bank Artha Graha</option>
                            <option value="29">BRI Syariah</option>
                            <option value="30">Bank BNI Syariah</option>
                            <option value="31">Bank Muamalat</option>
                            <option value="32">Bank BCA Syariah</option>
                            <option value="33">BPD Kaltim</option>
                            <option value="34">Bank Sumsel Babel</option>
                            <option value="35">Bank Mestika</option>
                            <option value="36">Bank Permata Syariah</option>
                            <option value="37">Bank CIMB Niaga Syariah</option>
                            <option value="38">BTPN</option>
                            <option value="39">Bank Bukopin Syariah</option>
                            <option value="40">Bank Woori Saudara</option>
                            <option value="41">Bank National Nobu</option>
                            <option value="42">MNC Bank</option>
                            <option value="43">Bank Ganesha</option>
                            <option value="44">Shinhan Bank</option>
                            <option value="45">Bank Permata Lestari</option>
                            <option value="46">BPD Yogya</option>
                            <option value="47">Amar Bank</option>
                            <option value="48">Bank Jatim</option>
                            <option value="49">CCB Indonesia</option>
                            <option value="50">Bank Victoria</option>
                            <option value="51">BPD Sulawesi Utara</option>
                            <option value="52">BJB Syariah</option>
                            <option value="53">Kasikorn Bank</option>
                            <option value="54">Affin Bank Berhad</option>
                            <option value="55">Alliance Bank Malaysia Berhad</option>
                            <option value="56">AmBank (M) Berhad</option>
                            <option value="57">CIMB Bank Berhad</option>
                            <option value="58">Hong Leong Bank Berhad</option>
                            <option value="59">Malayan Banking Berhad</option>
                            <option value="60">Public Bank Berhad</option>
                            <option value="61">RHB Bank Berhad</option>
                            <option value="62">RIB France</option>
                            <option value="63">BPD Jabar</option>
                            <option value="64">Bank Jateng</option>
                            <option value="65">Bank Papua</option>
                            <option value="66">Bank Nusantara Parahyangan</option>
                            <option value="67">MUFG Bank</option>
                            <option value="68">Bank Simpanan Nasional</option>
                            <option value="69">Standard Chartered</option>
                            <option value="70">Bank of China</option>
                            <option value="71">Bank Capital</option>
                            <option value="72">State Bank of India</option>
                            <option value="73">Bank Mayora</option>
                            <option value="74">Bank Riau Kepri</option>
                            <option value="75">Bank Pembangunan Daerah Bali</option>
                            <option value="76">Bank Kaltimtara</option>
                            <option value="77">Bank NTB Syariah</option>
                            <option value="78">BTN Syariah</option>
                            <option value="79">HDFC Bank</option>
                            <option value="80">ICICI Bank</option>
                            <option value="81">Bank Nagari</option>
                            <option value="82">Bank SBI Indonesia</option>
                            <option value="83">Bank Maspion</option>
                            <option value="84">Bank SMBC</option>
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Bank Account</label>
                        <input type="text" class="form-control" name="bankAccount" id="bankAccount">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Bank Account Holder</label>
                        <input type="text" class="form-control" name="bankAccountHolder" id="bankAccountHolder">
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-5">
                    <div class="form-group">
                        <label>BPJS Ketenagakerjaan</label>
                        <input type="text" class="form-control" name="bpjsTk" id="bpjsTk">
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
                        <label>BPJS Kesehatan</label>
                        <input type="text" class="form-control" name="bpjsK" id="bpjsK">
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group">
                        <label>BPJS Kesehatan Family</label>
                        <selectstyle="width:100%" name="bpjsKf" id="bpjsKf">
                            <option value="0">0</option>
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                            <option value="5">5</option>
                            <option value="6">6</option>
                            <option value="7">7</option>
                            <option value="8">8</option>
                            <option value="9">9</option>
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-3">
                    <div class="form-group">
                        <label>Tax Configuration</label>
                        <select style="width:100%" name="taxConfiguration" id="taxConfiguration">
                            <option value="AL">Gross</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group">
                        <label>Type Salary</label>
                        <div class="row" style="margin-left:0px;">
                            <div class="form-check col-md-6">
                                <label class="form-check-label" style="font-size: 12px;">
                                    <input type="radio" class="form-check-input" name="optionsRadios" id="optionsRadios1" value="" checked> Monthly
                                	<i class="input-helper"></i>
                                </label>
                            </div>
                            <div class="form-check col-md-6">
                                <label class="form-check-label" style="font-size: 12px;">
                                    <input type="radio" class="form-check-input" name="optionsRadios" id="optionsRadios2" value=""> Daily
                                	<i class="input-helper"></i>
                                </label>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group">
                        <label>Salary Configuration</label>
                        <select style="width:100%" name="salaryConfiguration" id="salaryConfiguration">
                            <option value="taxable">Taxable</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-3">
                    <div class="form-group">
                        <label>Taxable Date</label>
                        <div id="datepicker-popup" class="input-group date datepicker" style="margin-top: -4px; margin-left: -3px;">
                            <input type="text" class="form-control form-control-sm" name="taxableDate" id="taxableDate">
                            <span class="input-group-addon input-group-append border-left">
                                <span class="fa fa-calendar input-group-text"></span>
                            </span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>JHT Configuration</label>
                        <select style="width:100%" name="jhtConfiguration" id="jhtConfiguration">
                            <option value="1">By Company</option>
                            <option value="2">By Employee</option>
                            <option value="0">Not Paid</option>
                            <option selected="selected" value="3">Default</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group">
                        <label>Employee Tax Status</label>
                        <select style="width:100%" name="employeeTaxStatus" id="employeeTaxStatus">
                            <option selected="selected" value="0">Pegawai Tetap</option>
                            <option value="1">Pegawai Tidak Tetap</option>
                            <option value="2">Bukan Pegawai yang Bersifat Berkesinambungan</option>
                            <option value="3">Bukan Pegawai yang tidak Bersifat Berkesinambungan</option>
                            <option value="4">Ekspatriat</option>
                            <option value="5">Ekspatriat Dalam Negeri</option>
                            <option value="6">Tenaga Ahli yang Bersifat Berkesinambungan</option>
                            <option value="7">Tenaga Ahli yang Tidak Bersifat Berkesinambungan</option>
                            <option value="8">Dewan Komisaris</option>
                            <option value="9">Tenaga Ahli yang Bersifat Berkesinambungan >1 PK</option>
                            <option value="10">Tenaga Kerja Lepas</option>
                            <option value="11">Bukan Pegawai yang Bersifat Berkesinambungan >1 PK</option>
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Jaminan Pensiun Configuration</label>
                        <select style="width:100%" name="jaminanPensiunConfiguration" id="jaminanPensiunConfiguration">
                            <option value="1">By Company</option>
                            <option value="2">By Employee</option>
                            <option value="0">Not Paid</option>
                            <option selected="selected" value="3">Default</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>NPP BPJS Ketenagakerjaan</label>
                        <select style="width:100%" name="nppBpjsTk" id="nppBpjsTk">
                            <option value="Default">Default</option>
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Overtime status</label>
                        <select style="width:100%" name="overtimeStatus" id="overtimeStatus">
                            <option value="0">Not Eligible</option>
                            <option selected="selected" value="1">Eligible</option>
                        </select>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>BPJS Kesehatan Configuration</label>
                        <select style="width:100%" name="bpjsKConfiguration" id="bpjsKConfiguration">
                            <option value="1">By Company</option>
                            <option value="2">By Employee</option>
                            <option selected="selected" value="3">Default</option>
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Beginning Netto</label>
                        <input type="number" class="form-control form-control-sm" value="0" name="beginningNetto" id="beginningNetto">
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>PPH21 Paid</label>
                        <input type="number" class="form-control form-control-sm" value="0" name="pph21Paid" id="pph21Paid">
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>BPJS Ketenagakerjaan Date</label>
                        <div id="datepicker-popup" class="input-group date datepicker" style="margin-top: -4px; margin-left: -3px;">
                            <input type="text" class="form-control form-control-sm" name="bpjsTkDate" id="bpjsTkDate">
                            <span class="input-group-addon input-group-append border-left">
                                <span class="fa fa-calendar input-group-text"></span>
                            </span>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>BPJS Kesehatan Date</label>
                        <div id="datepicker-popup" class="input-group date datepicker" style="margin-top: -4px; margin-left: -3px;">
                            <input type="text" class="form-control form-control-sm" name="bpjsKDate" id="bpjsKDate">
                            <span class="input-group-addon input-group-append border-left">
                                <span class="fa fa-calendar input-group-text"></span>
                            </span>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Jaminan Pensiun Date</label>
                        <div id="datepicker-popup" class="input-group date datepicker" style="margin-top: -4px; margin-left: -3px;">
                            <input type="text" class="form-control form-control-sm" name="jaminanPensiunDate" id="jaminanPensiunDate">
                            <span class="input-group-addon input-group-append border-left">
                                <span class="fa fa-calendar input-group-text"></span>
                            </span>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Payment Schedule</label>
                        <select style="width:100%" name="paymentSchedule" id="paymentSchedule">
                            <option value="AL">Default</option>
                        </select>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6">
                    <div class="form-group">
                        <label>Prorate Type</label>
                        <select style="width:100%" name="prorateType" id="prorateType">
                            <option value="">-Select Prorate Setting-</option>
                            <option value="1">Based on Working Day</option>
                            <option value="2">Based on Calendar Day</option>
                            <option value="3">Custom on Working Day</option>
                            <option value="4">Custom on Calendar Day</option>
                        </select>
                    </div>
                </div>
            </div>

        </div>
    </div>
</body>
</html>